<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security" layout:decorate="~{layout/main.html}">
<head>
<title>SQuaRe2</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link btn" th:href="@{/login}" th:title="#{button.welcome}"><i
					class="fas fa-home" onclick="progress.start()"></i></a></li>
		</ul>
	</th:block>
	<th:block layout:fragment="links">
	</th:block>
	<main layout:fragment="content">
		<div class="alert alert-danger" role="alert" th:text="${error}"></div>
		<p th:text="${message}" />
		<div class="alert alert-warning" role="alert" th:text="${trace}"></div>
		<p th:text="${exception}" />
	</main>
</body>
</html>